ItemEvents.tooltip(tooltip => {

    //Conduits
    tooltip.add('enderio:conductive_conduit', '§7Max Output 512 RF/t')
    tooltip.add('enderio:energetic_conduit', '§7Max Output 2,048 RF/t')
    tooltip.add('enderio:vibrant_conduit', '§7Max Output 8,192 RF/t')
    tooltip.add('enderio:endsteel_conduit', '§7Max Output 32,768 RF/t')
    tooltip.add('enderio:lumium_conduit', '§7Max Output 131,072 RF/t')
    tooltip.add('enderio:signalum_conduit', '§7Max Output 524,288 RF/t')
    tooltip.add('enderio:enderium_conduit', '§7Max Output 2,097,152 RF/t')

    //Void Miners
    tooltip.add('voidminers:rubetine_miner', 'Frames: 20')
    tooltip.add('voidminers:rubetine_miner', 'Structure/Glass Panel: 9')
    tooltip.add('voidminers:rubetine_miner', 'Modifiers: 0')

    tooltip.add('voidminers:aurantium_miner', 'Frames: 36')
    tooltip.add('voidminers:aurantium_miner', 'Structure/Glass Panel: 23')
    tooltip.add('voidminers:aurantium_miner', 'Modifiers: 2')
    
    tooltip.add('voidminers:citrinetine_miner', 'Frames: 36')
    tooltip.add('voidminers:citrinetine_miner', 'Structure/Glass Panel: 21')
    tooltip.add('voidminers:citrinetine_miner', 'Modifiers: 4')
    
    tooltip.add('voidminers:verdium_miner', 'Frames: 44')
    tooltip.add('voidminers:verdium_miner', 'Structure/Glass Panel: 39')
    tooltip.add('voidminers:verdium_miner', 'Modifiers: 6')
    
    tooltip.add('voidminers:azurine_miner', 'Frames: 48')
    tooltip.add('voidminers:azurine_miner', 'Structure/Glass Panel: 37')
    tooltip.add('voidminers:azurine_miner', 'Modifiers: 8')
    
    tooltip.add('voidminers:caerium_miner', 'Frames: 44')
    tooltip.add('voidminers:caerium_miner', 'Structure/Glass Panel: 35')
    tooltip.add('voidminers:caerium_miner', 'Modifiers: 10')
    
    tooltip.add('voidminers:amethystine_miner', 'Frames: 44')
    tooltip.add('voidminers:amethystine_miner', 'Structure/Glass Panel: 25')
    tooltip.add('voidminers:amethystine_miner', 'Modifiers: 12')
    
    tooltip.add('voidminers:rosarium_miner', 'Frames: 60')
    tooltip.add('voidminers:rosarium_miner', 'Structure/Glass Panel: 30')
    tooltip.add('voidminers:rosarium_miner', 'Modifiers: 16')

    //Komodo Dragon Spit
    tooltip.add('alexsmobs:komodo_spit', '§7Passively created by Komodo Dragons(Does not have to be tamed)')

    //Impostor Knife
    tooltip.add('amongusdweller:knife', '§7Found in the Final Castle in Twilight Forest.')

    //Broken Tick Accelerator
    tooltip.add('rats:rat_upgrade_tick_accelerator', '§7Is unfortunately broken and does not work.')
    tooltip.add('rats:rat_upgrade_time_manipulator', '§7Is unfortunately broken and does not work.')
})